<?php
/*
Template Name: WP-Guestbook
Theme: Glued Ideas - Subtle
Basis: single.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/


$temp_post = $post;

load_theme_textdomain('gluedideas_subtle');

?>
<?php get_header(); ?>
<!-- Content Start -->

			<div id="loop_single">
			
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

				<div id="post_<?php the_ID(); ?>" class="post">

					<h3 class="title"><a href="<?php the_permalink() ?>"><span><?php the_title(); ?></span></a></h3>
					<ul class="metalinks">
						<li class="icon author"><?php _e("Posted by", 'gluedideas_subtle'); ?> <?php the_author_posts_link(); ?></li>
						<li class="icon date"><?php the_time(get_option('date_format')) ?></li>
					</ul>
					<br class="clear" />
					<div class="content">
						<?php the_content(); ?>
					</div>

				</div>

			</div>

<?php 
	$post = $temp_post;
	update_post_caches($post_id);
	if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
	else 
	if (function_exists('guestbook_template')) guestbook_template();
	else comments_template(); 
?>

			<div id="widgets" class="widgets_single">
	
				<div id="widgets_single_a" class="widget_set reduced"><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Posts_/_Pages_1') ) { echo (''); } ?></div>
				<div id="widgets_single_b" class="widget_set reduced"><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Posts_/_Pages_2') ) { echo (''); } ?></div>
			</div>
					
			<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Advert_3') ) { if (function_exists(displaySubtleAds)) { displaySubtleAds(3); } } ?>

<br class="clear" />



<?php endwhile; else: ?>
	
<p><?php _e("Sorry, no posts matched your criteria.", 'gluedideas_subtle'); ?></p>
	
<?php endif; ?>


<!-- Content End -->
<?php get_footer(); ?>